@charset "utf-8";
/* CSS Document */

/* CyberStep Regist Center Site Style
=====================================================================

/* LayoutCSS Category ---------
01. Layout
02. Header
03. Navigation
04. LinkArea
05. ContentsArea
---------------------------- */


/* 01. Layout
--------------------------------------------------------------------------- */
#container,
#wrapper{
	margin: 0 auto;
	width: 800px;
	}
#container {
	margin: 0 auto;
	width: 800px;
	}

#footer{
	border-top:3px solid #397cbf;
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	}
#footer .wrapper_bottom{ text-align:center; padding:10px 0 15px;}
#footer .wrapper_bottom li{ display:inline;}

#footer .copyright{
	font-size:10px;
	line-height: 3;//1.2
	margin:0 auto 20px;
	height:30px;
	width:650px;
	}
#footer .copyright h2{
	background:url(../images/copyright.jpg) left top no-repeat;
	float:left;
	height:30px;
	width: 230px;
	}
#footer .copyright h2 a{
	display:block;
	padding:30px 0 0 0;
	height:0;
	}


/* 02. Header
--------------------------------------------------------------------------- */
#header {
	height:70px;
	width: 800px;
	}
#header h1 {
	background:url(../images/logo.jpg) left top no-repeat;
	position:relative;
	top:10px;
	height:50px;
	width: 390px;
	}
#header h1 a{
	display:block;
	padding:50px 0 0 0;
	height:0;
	width: 390px;
	}


/* 03. Navigation
--------------------------------------------------------------------------- */
#navigation{
	background:url(../images/grobalNavi_back.jpg) left top no-repeat;
	height:40px;
	width: 800px;
	}
#navigation ul{
	margin:0;
	padding:0;
	}
#navigation ul li{ float:left;}
#navigation ul li a{
	display:block;
	padding:40px 0 0 0;
	height:0;
	}
#navigation ul li.regist a{ width:200px;}
#navigation ul li.regist a:hover{ background:url(../images/grobalNavi_back.jpg) left -40px no-repeat;}
#navigation ul li.myinfo a,
#navigation ul li.support a{ width:143px;}
#navigation ul li.myinfo a:hover{ background:url(../images/grobalNavi_back.jpg) -200px -40px no-repeat;}
#navigation ul li.support a:hover{ background:url(../images/grobalNavi_back.jpg) -487px -40px no-repeat;}
#navigation ul li.password a{ width:144px;}
#navigation ul li.password a:hover{ background:url(../images/grobalNavi_back.jpg) -343px -40px no-repeat;}


/* 04. LinkArea
--------------------------------------------------------------------------- */
#linkArea{
	float:left;
	width: 200px;
	}

#linkArea p.regist{
	background:url(../images/bnr_regist.jpg) left top no-repeat;
	height:210px;
	width: 200px;
	}
#linkArea p.regist a{
	display:block;
	padding:210px 0 0 0;
	height:0;
	}

#linkArea ul{
	margin:20px 0 0 0;
	padding:0;
	}
#linkArea ul li{
	height:70px;
	width: 200px;
	}
#linkArea ul li a{
	display:block;
	padding:70px 0 0 0;
	height:0;
	width:200px;
	}
	
#linkArea ul li.ga1_link a{ background:url(../images/bnr_ga1.jpg) left top no-repeat;}

#linkArea ul li.c21_link{ margin:10px 0 0 0;}
#linkArea ul li.c21_link a{ background:url(../images/bnr_c21.jpg) left top no-repeat;}

#linkArea p.secure{
	/*background:url(../images/bnr_secure.jpg) left 7px no-repeat;*/
	margin:10px auto;
	height:70px;
	width: 200px;
	text-align:center;
	}


/* 05. ContentsArea
--------------------------------------------------------------------------- */
#contentsArea{
	float:right;
	margin:10px 0 0 0;
	min-height:445px;
	width:590px;
	}
#homeBox{
	background:#fff;
	border:1px solid #397cbf;
	}

/* 06. Button(secession)
--------------------------------------------------------------------------- */
.secession{
	margin:0 auto;
	width:200px;
}
	
